Category: Hacking

How to Patch CVE-2015-7547 & CVE-2015-5229

Critical glibc buffer overflow vulnerability in getaddrinfo() on Linux (CVE-2015-7547 & CVE-2015-5229) In early 2015 we were startled by the “Ghost” vulnerability (CVE-2015-0235). Now, it’s time for a similar DNS-based remote code execution vulnerability, split into 2 vulnerabilities: CVE-2015-7547 & CVE-2015-5229. This vulnerability was discovered by Google’s security team. What’s the vulnerability? Red Hat has